@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration:none!important;
}
img {
	border: none;
	vertical-align: top;
}
li {
	list-style-type: none;
}
ul, dl, ol {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
h2 {
	font-size: 18px;
	font-family: "微软雅黑";
}
body {
	font-size: 14px;
	font-family: "微软雅黑";
	background: #fff;
}
address, cite, code, em, th {
	font-weight: normal;
	font-style: normal;
}
img {
    max-width: 100%;
}
a {
	outline: none;
	color: #333333;
}
a:hover {
    color: #049d99;
}
input {
    outline: none;
}
select {
    outline: none;
}
header {
    display: block;
    unicode-bidi: isolate;
    width: 100%;
    background: #fff;
    box-shadow: 0px 2px 20px 0px rgb(0 0 0 / 10%);
}
.mianbao {
    width: 1390px;
    margin: 25px auto 0;
    background: url(../images/home.png) no-repeat 0 0px;
    background-size: 21px;
    padding-left: 30px;
    line-height: 22px;
}
.ack-pinghei {
    background: url(../images/bottom.png) 0 0 no-repeat;
    height: 180px;
    background-size: 100% 100%;
    text-align: center;
}
.ack-pinghei h2 {
    color: #049d99;
    font-size: 30px;
    font-weight: 300;
    height: 180px;
    line-height: 180px;
}
/* CSS 首页顶部导航 */
.s-head {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    height: 90px;
    border-bottom: 1px solid #d5d5d500
}
.ack-logos {
    display: inline-block;
    position: absolute;
    height: 45px;
    width: 160px;
    background: url(../images/logos.png) no-repeat 0 0;
    background-size: 160px;
}
.ack-dhs {
    display: flex;
    align-items: center;
}
.ack-dhs a {
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    margin-right: 25px;
    position: relative;
}
.ack-dhs a:hover {
    color: #049d99!important;
}
.ack-active {
    color: #049d99 !important;
}
.ack-tws {
    color: #ffffff;
    font-size: 14px;
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
}
.ack-tws {
    width: 38px;
    height: 33px;
    border-radius: 18px;
    border: solid 1px #ffffff;
    cursor: pointer;
    line-height: 33px;
    text-align: center;
    background: url(../images/fabu.png) no-repeat 18px -27px;
    background-size: 15px;
    padding: 0 12px 0 35px;
}
.ack-tws:hover {
    color: #049d99!important;
}
.ack-tws img {
    margin-right: 5px;
    vertical-align: -2px;
    width: 15px;
}
.ack-enrolls {
    display: inline-block;
    display: flex;
    align-items: center;
}
.ack-enrolls a {
    color: #ffffff;
}
.ack-enrolls a:hover {
    color: #049d99!important;
}
.ack-enrolle {
    display: inline-block;
    display: flex;
    align-items: center;
}
.ack-enrolle a {
    color: #333;
}
.ack-enrolle a:hover {
    color: #049d99!important;
}
.ack-searchs {
    position: absolute;
    height: 35px;
    line-height: 35px;
    margin-left: auto;
    right: 0;
    margin-right: 20px;
}
.ack-searchs input {
    width: 235px;
    height: 35px;
    background-color: #fbfbfb00;
    border-radius: 18px;
    border: solid 1px #fff;
    outline: none;
    padding-left: 13px;
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
}
.ack-searchs input {
  max-width: 158px;
  transition: max-width 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}
.ack-searchs form {
    height: 35px;
}
.ack-searchs i {
    position: absolute;
    right: -10px;
    top: -8px;
    font-size: 25px;
    z-index: 9;
    cursor: pointer;
}
.ack-searchs input:focus {
  max-width: 580px;
  outline: none;
  border-color: #007bff;
}
/* CSS 顶部导航 */
.ack-inside {
    width: 1420px;
    height: 90px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    position: relative;
}
.ack-logo {
    display: inline-block;
    position: absolute;
    height: 45px;
}
.ack-logo img {
    width: 160px;
    height: 45px;
}
.ack-main {
    width: 865px;
    margin-left: 220px;
    position: relative;
    height: 35px;
    line-height: 35px;
}
.ack-dh {
    display: flex;
    align-items: center;
}
.ack-dh a {
    display: inline-block;
    color: #3c4142;
    font-size: 16px;
    margin-right: 25px;
    position: relative;
}
.ack-dh a:hover {
    color: #049d99;
}
.ack-active {
    color: #049d99 !important;
}
.ack-search {
    position: absolute;
    height: 35px;
    line-height: 35px;
    margin-left: auto;
    right: 0;
    margin-right: 20px;
}
.ack-search input {
    width: 235px;
    height: 35px;
    background-color: #fbfbfb00;
    border-radius: 18px;
    border: solid 1px #ddd;
    outline: none;
    padding-left: 13px;
    box-sizing: border-box;
    color: #bbb;
    font-size: 14px;
}
.ack-search input {
  max-width: 158px;
  transition: max-width 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

.ack-search input:focus {
  max-width: 580px;
  outline: none;
  border-color: #007bff;
}
.ack-mdj {
    border-width: 0px;
    background: #fefefe;
    outline: none;
    display: block;
}
.ack-search form {
    height: 35px;
}
.ack-search i {
    position: absolute;
    right: -10px;
    top: -8px;
    font-size: 25px;
    z-index: 9;
    cursor: pointer;
}
.ack-iconfont {
    width: 17px;
    height: 17px;
    border: none;
    background: url(../images/bg1.png) no-repeat 0px 0px;
    float: right;
    margin-right: 25px;
    margin-top: 17px;
}
.ack-iconfont:hover {
	background: none;
	background: url(../images/bg1.png) no-repeat 0px -35px;
}
.ack-column {
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
}
.ack-quiz {
    display: inline-block;
    margin-right: 10px;
}
.ack-tw {
    color: #333333;
    font-size: 14px;
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
}
.ack-tw {
    width: 38px;
    height: 33px;
    border-radius: 18px;
    border: solid 1px #ddd;
    cursor: pointer;
    line-height: 33px;
    text-align: center;
    background: url(../images/fabu.png) no-repeat 18px 10px;
    background-size: 15px;
    padding: 0 12px 0 35px;
}
.ack-tw img {
    margin-right: 5px;
    vertical-align: -2px;
    width: 15px;
}
.ack-enroll {
    display: inline-block;
    display: flex;
    align-items: center;
}
.ack-enroll span {
    margin-right: 15px;
}
.ack-enroll span:nth-child(2) {
    max-width: 56px;
}
.ack-enroll span:nth-child(3) {
    margin-right: 0;
}
.ack-enroll img {
    width: 30px;
    border-radius: 50%;
}
.ack-xie {
    color: #999;
    padding: 0 10px;
}
.ack-top {
    height: 40px;
    background: #049d99;
    z-index: 100;
    top: 0;
    position: relative;
}
.ack-head {
    width: 1420px;
    margin:0 auto;
    overflow: hidden;
    height: 40px;
}
.ack-left {
    float: left;
    width: 460px;
    height: 40px;
    line-height: 40px;
    color: #fff;
}
.ack-left a {color:#fff;}
.ack-center {
    float: left;
    height: 40px;
    line-height: 40px;
    color: #fff;
}
.ack-right {
    float: right;
    width: 700px;
    margin:0 auto;
    overflow: hidden;
    height: 40px;
    text-align: right;
    line-height: 40px;
}
.ack-right a {
    color: #fff;
    margin-left: 20px;
}
.ack-right a:hover {
    color: #f60;
}
/*******************底部版权*****************/
#footer {
    color: #555;
    font-size: 14px;
    background: #fff;
    margin-top: 25px;
    background-size: 100% 100%;
    border-top: 1px solid rgb(0 0 0 / 8%);
    box-shadow: 15px 0px 0 0px rgba(0, 0, 0, 0.04);
    border-top: 4px solid #049d99;
}
.down-footer {
    padding: 30px 0;
    position: relative;
    width: 1420px;
    margin: 0 auto;
    overflow: hidden;
}
.down-ylogo {
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    margin: -4px 30px 0 -5px;
    float: left;
}
.down-ylogo img {
    display: block;
    max-width: 160px;
    max-height: 60px;
    height: auto;
}
.down-flogo {
    position: absolute;
    right: 0;
    top: 15px;
    text-align: right;
    width: 260px;
}
.down-flogo img {
    width: 160px;
    height: auto;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity: 1.6;
    margin-top: 15px;
    padding: 5px 8px;
    border: 1px solid rgb(0 0 0 / 30%);
    border-radius: 5px;
}
.down-flogo img:hover {
    border: 1px solid #049d99;
    filter: grayscale(20%);
}
.down-fnavs {
    width: 850px;
    float: left;
}
.down-fnav {
    margin-bottom: 15px;
}
.down-fnav a {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}
.down-fnav a:last-child {
    margin-right: 0;
}
.down-fnav a::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -20px;
    height: 2px;
    width: 2px;
    background-color: #ddd;
    border-radius: 50%;
}
.down-copy a {
    padding-left: 20px;
    color: #525252;
}
.down-copy a:hover {
color: #049d99;
}
/*******************问答列表*****************/
.ask-boack {
    width: 1420px;
    margin: 25px auto 0;
    overflow: hidden;
}
.ask-listl {
    width: 1000px;
    float: left;
    margin-right: 25px;
}
.ask-listr {
    width: 395px;
    float: left;
}
.ask-a1 {
    display: block;
    width: 948px;
    border: 1px solid #D4D4D4;
    border-top: 4px solid #049d99;
    border-radius: 5px;
    padding: 25px;
    margin-bottom: 25px;
}
.ask-a2 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    align-content: center;
}
.ask-a3 {
    line-height: 35px;
    padding: 0 20px;
    border-radius: 50px;
    font-size: 13px;
    color: #888;
    margin-right: 20px;
    border: 1px solid #D4D4D4;
}
.ask-a3 a {
    color: #888;
}
.ask-a4 {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #3D3D3D;
    font-weight: 600;
}
.ask-a4 span {
    width: 700px;
    height: 35px;
    line-height: 35px;
}
.ask-a5 {
    width: 25px;
    height: 25px;
    margin-right: 11px;
    background: url(../images/ask-icon.png) no-repeat;
    background-size: 100%;
}
.ask-a6 {
    margin-top: 25px;
    padding: 25px;
    background: #ecf6f5;
    border-radius: 5px;
    border: 1px solid #b1dad8;
}
.ask-a7 {
    font-size: 18px;
    font-weight: 600;
    color: #3D3D3D;
}
.ask-a8 {
    margin-top: 6px;
    font-size: 16px;
    color: #3D3D3D;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ask-b1 {
    float: left;
    width: 393px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.ask-b2 {
    width: 343px;
    padding: 20px 0;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    border-bottom: 1px solid #d5d5d5;
}
.ask-b2 a {
    float: right;
    color: #888;
    height: 28px;
    padding: 0 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
}
.ask-b2 a:hover {
    color: #049d99;
    border: 1px solid #049d99;
}
.ask-b3 {
    width: 343px;
    padding: 25px;
}
.ask-b4 {
    width: 343px;
    height: 163px;
    border-radius: 5px;
    position: relative;
    margin-bottom: 25px;
}
.ask-b4 {
    -webkit-backface-visibility: hidden;
    transition: all 0.6s;
    margin-bottom: 19px;
    height: 26px;
    line-height: 26px;
    border-bottom: 1px #d5d5d5 dashed;
    padding-bottom: 19px;
}
.ask-b5 {
    float: left;
    margin-right: 15px;
}
.ask-b6 {
    font-size: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ask-b4 span {
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 5px;
    background-color: #c1c3c8;
    text-align: center;
    line-height: 26px;
    color: white;
}
.ask-b4:nth-child(1) .ask-b5 span {
    background-color: #ff6f06;
}
.ask-b4:nth-child(2) .ask-b5 span {
    background-color: #fd8a27;
}
.ask-b4:nth-child(3) .ask-b5 span {
    background-color: #ffb95f;
}
.ask-b4:nth-child(10) {
    border-bottom: 0px #ddd dashed;
    padding-bottom: 0;
    margin-bottom: 0;
}
.ask-null {
    background: #fff;
    text-align: center;
    padding: 150px 30px 357px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.ask-title {
    padding: 0 0 20px;
    margin: 0 auto;
    line-height: 30px;
    overflow: hidden;
    font-size: 22px;
    border-bottom: 1px solid #d5d5d5;
}
.ask-title span {
    float: left;
    font-weight: 400;
}
.ask-title span:nth-child(2) {
    font-size: 16px;
    color: #888;
    float: right;
}
.ask-content {
    padding-top: 25px;
    font-size: 16px;
    overflow-wrap: break-word;
}
.ask-c1 {
    text-indent: 0.5em;
    height: 40px;
    z-index: 5;
    font-size: 16px;
    border: 1px solid #049d99;
    padding: 10px 15px;
    line-height: 40px;
    border-radius: 5px;
    text-align: center;
}
.ask-c1 a {
    color: #049d99;
}
.ask-opt {
    height: 40px;
    display: flex;
    margin-top: 20px;
    justify-content: space-around;
    width: 100%;
    align-items: center;
}
.ask-opt span.ask-editbutton {
    width: 126px;
    height: 40px;
    background-color: #049d99;
    border-radius: 5px;
    outline: none;
    font-size: 14px;
    color: white;
    border: none;
    display: inline-block;
    text-align: center;
    line-height: 40px;
}
.ask-c2 {
    padding: 0 0 20px;
    margin: 0 auto;
    line-height: 30px;
    overflow: hidden;
    font-size: 22px;
    border-bottom: 1px solid #d5d5d5;
}
.ask-c3 {
    padding: 25px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    margin-top: 25px;
}
.ask-c4 {
    padding-bottom: 25px;
    font-size: 16px;
}
.ask-c5 {
    border-top: 1px #d5d5d5 dashed;
    padding-top: 25px;
    overflow: hidden;
}
.ask-c5 span {
    font-size: 14px;
    color: #888;
}
.ask-c6 {
    border-top: 1px #d5d5d5 dashed;
    padding-top: 25px;
    overflow: hidden;
    margin-top: 25px;
}
.ask-c6 span {
    font-size: 14px;
    color: #888;
}
/*********************提问****************/
.ask-add {
    width: 948px;
    float: left;
    margin-right: 25px;
    padding: 25px;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    border-top: 4px solid #049d99;
}
.add-ti {
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    margin-bottom: 15px;
}
.add-input {
    width: 906px;
    height: 38px;
    background: #ffffff;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    padding: 5px 20px;
    line-height: 30px;
    color: #666;
    font-size: 16px;
}
.add-ts {
    margin-bottom: 15px;
}
.add-ts select {
    width: 405px !important;
    background: #fff url(../images/xiala.jpg) repeat top left;
    appearance: none;
    height: 50px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
}
.tit_input {
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 5px 20px;
    line-height: 30px;
    color: #666;
    font-size: 16px;
}
.add-button {
    width: 220px;
    height: 40px;
    border-radius: 5px;
    outline: none;
    font-size: 16px;
    background-color: #745ad0;
    color: white;
    border: none;
    cursor: pointer;
    line-height: 40px;
    margin-top: 20px;
}